uuid:
  -
    value: c906eadd-4e72-4de4-a15d-90fc7637df06
langcode:
  -
    value: en
type:
  -
    target_id: incontent_image
    target_type: paragraphs_type
    target_uuid: f66460a0-2180-479c-9942-d2d96822322e
status:
  -
    value: true
created:
  -
    value: '2019-11-01T13:00:46+00:00'
    format: 'Y-m-d\TH:i:sP'
parent_id:
  -
    value: '94'
parent_type:
  -
    value: node
parent_field_name:
  -
    value: field_in_content_items
behavior_settings:
  -
    value: {  }
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
content_translation_changed: {  }
field_media_gallery:
  -
    target_type: media
    target_uuid: c6d111a5-84ed-425d-8359-9384b5df7eef
  -
    target_type: media
    target_uuid: bdbe013b-467e-4093-817c-7a17bb8d20ab
  -
    target_type: media
    target_uuid: 8fec1a98-821e-4017-8859-7595761c9c3f
field_video: {  }
_content_sync:
  entity_type: paragraph
  entity_dependencies:
    media:
      - media.image.c6d111a5-84ed-425d-8359-9384b5df7eef
      - media.image.bdbe013b-467e-4093-817c-7a17bb8d20ab
      - media.image.8fec1a98-821e-4017-8859-7595761c9c3f
